.mainvisual__wrapper {

	position: relative;

	z-index: 1;

}

.mainvisual__wrapper:before {

	content: "";

	position: absolute;

	top: 0;

	bottom: 0;

	width: 100%;

	max-width: 625px;

	background-repeat: no-repeat;

	background-position: right center;

	background-image: url("../images/kazari-top-main-625x675.png");

}

.mainvisual__slick {

	z-index: -1;

}

.mainvisual__slick__item {

	overflow: hidden;

	max-height: 700px;

	background-size: cover;

	background-position: center;

}

.mainvisual__slick__item:before {

	content: "";

	display: block;

	padding-bottom: 48%;

	background-color: #515151;

	opacity: .3;

}

.mainvisual__copy {

	position: absolute;

	width: 100%;

	padding: 20px;

	font-size: 4.5vw;

	color: #fff;

	text-align: center;

	top: 50%;

	left: 0;

	transform: translateY(-50%);

	line-height: 1.2;

}

@media only screen and (min-width: 1330px) {

	.mainvisual__copy {

		font-size: 6rem;

	}

}

.common__globalmenu__wrapper {

	position: absolute;

	width: 100%;

/*	bottom: 40px;*/

	top: 40px;

	left: 0;

}



h2 {

	margin-bottom: 40px;

	font-size: 4rem;

}



section {

	padding-top: 70px;

}

section:nth-of-type(1) {

    padding-top: 50px;

}

.contents_body {

	padding-bottom: 80px;

	overflow: hidden;

	position: relative;

}

.contents_body:before, .contents_body:after {

	content: "";

	position: absolute;

	z-index: -1;

	background: #ffffff;

	background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 54%, #ffffff  98%);

	background: -webkit-linear-gradient(top, #ffffff 0%, #ffffff  54%, #ffffff  98%);

	background: linear-gradient(to bottom, #ffffff 0%, #ffffff  54%, #ffffff  98%);

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#faf1f4', GradientType=0);

	opacity: .4;

}

.contents_body:before {

	bottom: 0;

	width: 40%;

	height: 180%;

	left: 40%;

	transform: skewX(-20deg);

	transform-origin: left top;

}

.contents_body:after {

	top: 0;

	left: 0;

	height: 200%;

	width: 90%;

	transform: skewX(20deg);

	transform-origin: left top;

}





/*

---

---------------------------------------------------------------------------*/





/*

---

---------------------------------------------------------------------------*/

.news__tab__inner:hover {

	box-shadow: 0px 0px 0px 3px #004d9d inset;

}

.news__tab__inner {

	display: flex;

	min-height: 50px;

	background-color: #fff;

	align-items: center;

	justify-content: center;

	text-align: center;

	color: inherit;

	padding: 5px 10px;

	height: 100%;

}

.news__tab__inner.active {

    background-color: #004d9d;

    color: #fff;

}



.news__article__inner {

	display: block;

	background-color: #fff;

	color: inherit;

	box-shadow: 1px 1px 7px rgba(0, 0, 0, 0.2);

	height: 100%;

	position: relative;

}

.news__article__inner:after {

	content: "";

	position: absolute;

	top: 0;

	left: 0;

	bottom: 0;

	right: 0;

	border: 5px solid #004d9d;

	transition: all .5s;

	opacity: 0;

}

.news__article__inner:hover:after {

	opacity: 1;

}

.news__article__thumb {

	position: relative;

	background-size: cover;

	background-position: center;

}

.news__article__thumb:before {

	content: "";

	display: block;

	padding-bottom: 56.25%;

}

.news__article__thumb span {

	position: absolute;

	bottom: 0;

	right: 0;

	background-color: #333;

	color: #fff;

	font-size: 1rem;

	padding: 2px 5px;

}

.news__article__text {

	padding: 20px 10px;

}

.news__article__date {

	font-size: 1.4rem;

	color: #0c1b65;

}





/*

---

---------------------------------------------------------------------------*/

.emergency__wrapper {

	border: 6px solid #ca0b0b;

	padding: 20px 0;

	background-color: #fff6f6;

}

.emergency__wrapper h2 {

	font-size: 2.2rem;

	color: #ca0b0b;

}





@media only screen and (max-width: 1023px) {

	.mainvisual__slick__item:before {

		padding-bottom: 60%;

	}

	.common__globalmenu__wrapper {

		top: 0px;

/*		bottom: 0px;*/

	}

}





@media only screen and (max-width: 767px) {

	.mainvisual__slick__item:before {

		padding-bottom: 90vh;

	}

	.mainvisual__wrapper:before {

		background-size: 100% auto;

	}

	.mainvisual__copy {

		font-size: 3rem;

		line-height: 1.4;

		top: 30%;

	}

	.common__globalmenu__ul {

		flex-wrap: wrap;

		margin: 0;

		padding: 0 15px;

	}

	.common__globalmenu__ul > li {

		flex-basis: 50%;

		padding: 10px 5px 0;

	}

	.common__globalmenu__wrapper {

		top: auto;

		bottom: 20px;

	}

	.common__globalmenu__ul > li > .sub-menu {

		left: 5px;

		width: calc(100vw - 40px);

		background-color: #fff;

	}

	.common__globalmenu__ul > li.menu-item-has-children > a:before {

		content: none;

	}

	.common__globalmenu__ul > li:nth-of-type(even) > .sub-menu {

		left: auto;

		right: 5px;

	}

	

	h2 {

		font-size: 3rem;

		margin-bottom: 20px;

	}

	

	.contents_body {

		padding-bottom: 60px;

	}

	.contents_body:before {

		height: 100%;

		left: 50%;

		width: 50%;

		transform: skewX(-10deg);

	}

	.contents_body:after {

		left: auto;

		right: 0;

		width: 120%;

		height: 100%;

		transform: skewX(10deg);

		transform-origin: right top;

	}

	.section__wrapper {

		display: flex;

		flex-wrap: wrap;

	}

	section {

		padding-top: 50px;

		width: 100%;

	}

	section.news {

		order: 1;

		padding-top: 30px;

	}

	section.dosokai {

		order: 2;

	}

	.news__tab__inner {

		font-size: 1.4rem;

	}

	.news__article__thumb span {

		transform: scale(0.85);

		transform-origin: right bottom;

		white-space: nowrap;

	}

	.news__article__title {

		font-size: 1.4rem;

	}

	.dosokai__p br {

		display: none;

	}

}

















